- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgFX::Registry::Proxy Struct Reference

List of all members.

## Public Member Functions
| Proxy (const Effect *effect)

## Constructor & Destructor Documentation

osgFX::Registry::Proxy::Proxy | ( | const Effect * | effect | ) | `[inline]`

The documentation for this struct was generated from the following file:

- osgFX/Registry